@charset "utf-8";


/*  */
/* about_tax */
/*  */

div.board01_in h4{
font-size: 20px;
color: #C55396;
margin-top: 20px;
margin-bottom: 5px;
}

div.board01_in div.bg_bule{
margin-top: 20px;
padding-bottom: 10px;
padding-top: 8px;
padding-left: 30px;
background-color: #F0F5EC;
}

div.board01_in div.bg_bule p.text01{
margin-top: 3px;
margin-bottom: 3px;
}

div.about_tax_flow {
clear: both;
height: 57px;
overflow: visible;
}


div.about_tax_flow h4{
font-size: 18px;
color: #007AD0;
font-weight: bold;
margin-right: 5px;
border-width: 1px;
border-color: #E5E7E8;
border-style: solid;
float: left;
height: 55px;
width: 355px;
background-color: #FFFFFF;
}

div.about_tax_flow h4 img{
vertical-align: middle;
}

div.about_tax_flow p.text04{
margin-top: -2px;
float: right;
width: 310px;
}

img.about_tax_flow{
padding-left: 90px;
float: left;
}

